@import url('desktop.css');




#holder {
	margin:52px auto 0 auto;
	z-index:10;
	/*
	overflow-x:hidden;
	*/
	
	
}



/*

mobile only

*/

#header ul.nav {
	display:none;
}


#header select.mobile {
	display:block;
	max-width:320px;
	width:100%;
	font-family:'Open Sans', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size:20px;
	margin:40px auto 0 auto;
	text-transform:capitalize;
}


#bigLogo {
	display:none;

}


#header a.logo {
	text-indent:-9999px;
	display:block;
	background-position:center;
	
}


#content>article {
	display:none;
	margin:50px auto 0 auto;
	text-align:center;
	
}

.preloader {
	display:none;
	margin:35px 0 0 0;
	text-align:center;
}



/*

style for the home page-twitter

*/


ul.myTweets {
	list-style-type:none;
	padding:0;
	margin:25px auto 0 auto;
	color:#868689;
	text-align:center;
	display:block;
	
}

ul.myTweets li {
	margin:50px auto;	
	display:block;
	font-size:16px;
}




/*


styles for about section


*/

h2.artistName {
	font-size:38px;
}


p.artistBio {
	font-size:16px;
}



/*


styles for the work section 


*/


#work div.video .block {
	display:block;
	max-width:446px;
	width:100%;
	margin:0 auto 20px auto;
	padding:5px;
	position:relative;
}


#work div.videoHolder p.desc {
	margin:55px 0 25px 15px;
	padding:0 0 25px 0;	
	font-size:16px;
	
	/*
	
	try to sytle terrible descriptions - CSS3 ONLY!!
	
	*/
	
	-moz-column-count:1; /* Firefox */
	-webkit-column-count:1; /* Safari and Chrome */
	column-count:1;
	
	
	
	-moz-column-gap:0; /* Firefox */
	-webkit-column-gap:0; /* Safari and Chrome */
	column-gap:0;
	
	
	
	
}


/*

overrride to structure.css


*/

.sc-player ol.sc-trackslist li {
	font-size:16px;
}


.sc-player ol.sc-trackslist li span {
	display:none;
	
}

.sc-player ol.sc-trackslist li a:hover {
	margin:0;
}



/*

sytle for the clients section

*/


#clients div.page ul.logosList li {
	padding:0;
	display:block;
	max-width:203px;
	height:auto;
	width:100%;
	padding:0;
	margin:40px auto 0 auto;
}


/*

style for the credits section

*/

#credits div.page h3 {
	margin:55px auto 0 auto;
	text-align:center;
}


#credits ul.creditsBlock>li {
	margin:5px auto;	
	display:block;
	font-size:16px;
}

/*


styles for the contact section


*/


ul.contactInfo {
	font-size:16px;
	display:block;
}




/*

styles for the footer

*/


footer span.up {
	display:block;
	margin:0 auto;
}

div.footer span.time {
	display:none;
}

div.footer span.controls {
	margin:0 30px 0 0;
}






